footer {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    place-items: center;
    position: relative;
}

footer::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #FF4350;
}

footer img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
}
.Info_links {
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    place-items: center;
}
.Info_links a{
    color: #7e7e7e;
    text-decoration: none;
}
.Github p {
    color: white;
    text-align: center;
}

.Github a {
    color: #FF4350;
    text-decoration: none;
    text-align: center;
}

.Github img {
    display: block;
    margin: 0 auto;
}

.Info_links a:hover{
    color:white;
}
.social_links {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    place-items: center;
}

.social_links img {
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 1023px) {
    footer{
        padding-top: 2%;
    }
    footer img {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50px;
        height: 50px;
    }
    footer a,p{
        font-size: 20px;
    }
}